<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="385f0c8aa949c6ae245f7a8f7e4018f1">
  <dict>
    <!--2023-01-31 11:46:10.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:40.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:00.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
